<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <title>BetaX Network</title>
    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <meta content="" name="keywords">
    <meta content="" name="description">

    <!-- Favicon -->
    <link href="img/favicon.ico" rel="icon">

    <!-- Google Web Fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Heebo:wght@400;500&family=Jost:wght@500;600;700&display=swap" rel="stylesheet"> 

    <!-- Icon Font Stylesheet -->
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.0/css/all.min.css" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.4.1/font/bootstrap-icons.css" rel="stylesheet">

    <!-- Libraries Stylesheet -->
    <link href="lib/animate/animate.min.css" rel="stylesheet">
    <link href="lib/owlcarousel/assets/owl.carousel.min.css" rel="stylesheet">

    <!-- Customized Bootstrap Stylesheet -->
    <link href="css/bootstrap.min.css" rel="stylesheet">

    <!-- Template Stylesheet -->
    <link href="css/style.css" rel="stylesheet">
</head>

<body data-bs-spy="scroll" data-bs-target=".navbar" data-bs-offset="51">
    <div class="container-xxl bg-white p-0">
        <!-- Spinner Start -->
        <div id="spinner" class="show bg-white position-fixed translate-middle w-100 vh-100 top-50 start-50 d-flex align-items-center justify-content-center">
            <div class="spinner-grow text-primary" style="width: 3rem; height: 3rem;" role="status">
                <span class="sr-only">Loading...</span>
            </div>
        </div>
        <!-- Spinner End -->


        <!-- Navbar & Hero Start -->
        <div class="container-xxl position-relative p-0" id="home">
            <nav class="navbar navbar-expand-lg navbar-light px-4 px-lg-5 py-3 py-lg-0">
                <a href="" class="navbar-brand p-0">
                    <h1 class="m-0">BetaX</h1>
                    <!-- <img src="img/logo.png" alt="Logo"> -->
                </a>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarCollapse">
                    <span class="fa fa-bars"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarCollapse">
                    <div class="navbar-nav mx-auto py-0">
                        <a href="index.php" class="nav-item nav-link active">Home</a>
                        <a href="#" class="nav-item nav-link">Roadmap</a>
                        <a href="#" class="nav-item nav-link">Whitepaper</a>
                
                       
                    </div>
                 
                </div>
            </nav>

            <div class="container-xxl bg-primary hero-header">
                <div class="container px-lg-5">
                    <div class="row g-5">
                        <h1 class="mb-4" style="text-align: center;">Whitepaper</h1>
                    </div>
                </div>
            </div>
        </div>
        <!-- Navbar & Hero End -->


        <!-- About Start -->
        <div class="" id="about">
            <div class="container px-lg-5">
                <div class="row g-5 align-items-center">
                    <div class="col-lg-12 wow fadeInUp" data-wow-delay="0.1s">
                       
                        <h1 class="mb-4">Abstract</h1>
                        <p class="mb-4">BetaX is an innovative proof of networking social chain designed to create a secure, high-performance, and stable decentralized social platform. By incorporating cutting-edge cryptographic technology, a highly scalable consensus algorithm, and user-friendly design, BetaX empowers users worldwide to communicate, share information, make payments, and create decentralized applications while ensuring personal privacy and data security.</p>
						
                        
                    </div>
                   
                </div>
            </div>
        </div>
        <!-- About End -->
		
		  <!-- About Start -->
        <div class="" id="about">
            <div class="container px-lg-5">
                <div class="row g-5 align-items-center">
                    <div class="col-lg-12 wow fadeInUp" data-wow-delay="0.1s">
                       
                        <h1 class="mb-4">Introduction</h1>
                        <p class="mb-4">As internet technology continues to advance, social media has become an integral part of daily life for billions of users worldwide. However, current social media platforms face several fundamental issues, including data breaches, privacy violations, centralized control, and inefficiencies. Omega Network aims to address these challenges by leveraging blockchain technology to build a more secure, efficient, and decentralized social ecosystem.</p>
						
                        
                    </div>
                   
                </div>
            </div>
        </div>
        <!-- About End -->
		
		 <!-- About Start -->
        <div class="" id="about">
            <div class="container px-lg-5">
                <div class="row g-5 align-items-center">
                    <div class="col-lg-12 wow fadeInUp" data-wow-delay="0.1s">
                       
                        <h1 class="mb-4">Technical Foundations</h1>
                        <p class="mb-4">BetaX employs an innovative consensus algorithm that guarantees high throughput and system stability. This consensus algorithm allows for rapid transaction processing and confirmation without compromising security, catering to the high-performance requirements of social applications. Furthermore, BetaX prioritizes user privacy and data security, using advanced encryption techniques to safeguard user communications and information.</p>
						
                        
                    </div>
                   
                </div>
            </div>
        </div>
        <!-- About End -->
		


        <!-- Features Start -->
        <div class="container-xxl py-5" id="feature">
            <div class="container py-5 px-lg-5">
                <div class="text-center wow fadeInUp" data-wow-delay="0.1s">
                    
                    <h1 class="mb-5">Key Features</h1>
					
					
                </div>
                <div class="row g-4">
                    
                    <div class="col-lg-6 col-md-6 wow fadeInUp" data-wow-delay="0.3s">
                        <div class="feature-item bg-light rounded p-4">
                            <div class="d-inline-flex align-items-center justify-content-center bg-secondary-gradient rounded-circle mb-4" style="width: 60px; height: 60px;">
                                <i class="fa fa-layer-group text-white fs-4"></i>
                            </div>
                            <h5 class="mb-3">Decentralized Identity Management</h5>
                            <p class="m-0">BetaX incorporates a decentralized identity management system, enabling users to own and control their digital identities securely. By utilizing advanced cryptographic techniques such as Zero-Knowledge Proofs (ZKP) and Decentralized Identifiers (DIDs), BetaX ensures that users' personal information remains private and secure, while still allowing for seamless identity verification when required.</p>
                             <br><h5 class="mb-3">Use Case:</h5>
							 <p class="m-0">Alie wants to access a restricted area within the platform. To prove her eligibility without revealing her personal information, she uses a ZKP-based solution. The system verifies her access rights without disclosing her sensitive data, ensuring her privacy remains intact.</p>
						
						</div>
                    </div>
                
                    <div class="col-lg-6 col-md-6 wow fadeInUp" data-wow-delay="0.3s">
                        <div class="feature-item bg-light rounded p-4">
                            <div class="d-inline-flex align-items-center justify-content-center bg-primary-gradient rounded-circle mb-4" style="width: 60px; height: 60px;">
                                <i class="fa fa-cloud text-white fs-4"></i>
                            </div>
                            <h5 class="mb-3">Content Monetization</h5>
                            <p class="m-0">Users can monetize their content through token rewards, promoting quality content creation and sharing within the platform. The BetaX employs an innovative tokenomics model based on smart contracts and cryptographic algorithms to fairly and transparently distribute rewards to content creators and curators, fostering a thriving ecosystem of user-generated content.</p>
					   <br><h5 class="mb-3">Use Case:</h5>
							 <p class="m-0">We creates a popular blog post on the BetaX. As users interact with his content, they can upvote or tip him with tokens. These rewards incentivize to continue producing high-quality content, contributing to a vibrant community and driving platform growth.</p>
						
					   </div>
                    </div>
                    
                </div>
            </div>
        </div>
        <!-- Features End -->


 <!-- About Start -->
        <div class="" id="about">
            <div class="container px-lg-5">
                <div class="row g-5 align-items-center">
                    <div class="col-lg-12 wow fadeInUp" data-wow-delay="0.1s">
                       
                        <h1 class="mb-4">Optimizations</h1>
                        <p class="mb-4">While the protocol described so far is theoretically feasible, in practice, there are computational, storage, and network limitations to consider. We want to allow for as many validator nodes as possible, but it may be too costly to store every validator’s signature for every block. TODO: Describe sparse signature set as DMMV</p>
						
                        
                    </div>
                   
                </div>
            </div>
        </div>
        <!-- About End -->
		

       


       


        

        

        <!-- Footer Start -->
        <div class="container-fluid bg-primary text-light footer wow fadeIn" data-wow-delay="0.1s">
            <div class="container py-5 px-lg-5">
                
            </div>
            <div class="container px-lg-5">
                <div class="copyright">
                    <div class="row">
                        <div class="col-md-6 text-center text-md-start mb-3 mb-md-0">
                            &copy; All Right Reserved. 
							
							<!--/*** This template is free as long as you keep the footer author’s credit link/attribution link/backlink. If you'd like to use the template without the footer author’s credit link/attribution link/backlink, you can purchase the Credit Removal License from "https://htmlcodex.com/credit-removal". Thank you for your support. ***/-->
						 By <a class="border-bottom" href="#">BetaX</a>
                        </div>
                        <div class="col-md-6 text-center text-md-end">
                            <div class="footer-menu">
                               <a  href="https://twitter.com/BetaXTeam"><i class="fab fa-twitter"></i></a>
                                 <a href="https://t.me/betaxTeams"><i class="fab fa-telegram"></i></a>
                        
                              
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Footer End -->


        <!-- Back to Top -->
        <a href="#" class="btn btn-lg btn-lg-square back-to-top pt-2"><i class="bi bi-arrow-up text-white"></i></a>
    </div>

    <!-- JavaScript Libraries -->
    <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/js/bootstrap.bundle.min.js"></script>
    <script src="lib/wow/wow.min.js"></script>
    <script src="lib/easing/easing.min.js"></script>
    <script src="lib/waypoints/waypoints.min.js"></script>
    <script src="lib/counterup/counterup.min.js"></script>
    <script src="lib/owlcarousel/owl.carousel.min.js"></script>

    <!-- Template Javascript -->
    <script src="js/main.js"></script>
</body>

</html>